uuid: b4475134-e136-4c55-9024-7183bf8b32ff
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.gallery1
id: commerce_product_variation.builtin.gallery1
field_name: gallery1
entity_type: commerce_product_variation
bundle: builtin
label: 'Gallery 1'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
